Subject: Re: Back port Virtex5 FPU to Virtex4?

From: Grant Likely <[email-masked]>
Date: Wed, 17 Sep 2008 10:35:55 -0700

On Tue, Aug 26, 2008 at 04:00:42PM -0400, Shanyuan Gao wrote:
> I am working with ML410 and have FPU (single precision) working.   
> However, the FPU for V5 looks more attractive because it's double  
> precision.  So is it possible to back port the double precision FPU to 
> V4?

As far as I understand there are limitations in the V4 APU interface
that makes the full double precision FPU unfeasible.  The Xilinx folks
can correct me if I'm wrong.

g.